.page { min-height: 600px; }

.page .title { font-size: 20px; font-weight: bold; margin-bottom: 10px; }

.page .sub { color: #999; }

.page .u-richText { margin-top: 50px; line-height: 1.6; }

.page .u-richText table td { border: 1px solid #858585; padding: 10px; }

@media (max-width: 768px) { .page { min-height: calc(100vh - 60px); }
  .page .u-richText { margin-top: 20px; } }
